.. nodoctest

.. _sage.dynamics.flat_surfaces.quadratic_strata:

Strata of quadratic differentials on Riemann surfaces
=====================================================

.. This file has been autogenerated.


.. automodule:: sage.dynamics.flat_surfaces.quadratic_strata
   :members:
   :undoc-members:
   :show-inheritance:
   

